html {webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;-webkit-box-sizing: inherit;-moz-box-sizing: inherit;}
.container {position: relative;margin: 0 auto;}
/* #Base 960 Grid
================================================== */
.container [class*="grid"],.row [class*="grid"] {display: block;float: left;min-height: 30px;margin-left: 0.127659574468085%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.container [class*="grid"]:first-child ,.row [class*="grid"]:first-child {margin-left: 0;}
.container [class*="grid"] + [class*="grid"],.row [class*="grid"] + [class*="grid"] {margin-left: 2.127659574468085%;}
.container [class*="grid12"] + [class*="grid12"],.row [class*="grid12"] + [class*="grid12"] { margin-left: 0;}
.pull-right {float: right;}
.pull-left {float: left;}
.grid12 {width: 100%;}
.grid11 {width: 91.48936170212765%;}
.grid10 {width: 82.97872340425532%;}
.grid9 {width: 74.46808510638297%;}
.grid8 {width: 65.95744680851064%;}
.grid7 {width: 57.44680851063829%;}
.grid6 {width: 48.93617021276595%;}
.grid5 {width: 40.42553191489362%;}
.grid4 {width: 31.914893617021278%;}
.grid3 {width: 23.404255319148934%;}
.grid2 {width: 14.893617021276595%;}
.grid1 {width: 6.382978723404255%;}
.container [class*="grid"].offset12 {margin-left: 104.25531914893617%;}
.container [class*="grid"].offset12:first-child {margin-left: 102.12765957446808%;}
.container [class*="grid"].offset11 {margin-left: 95.74468085106382%;}
.container [class*="grid"].offset11:first-child {margin-left: 93.61702127659574%;}
.container [class*="grid"].offset10 {margin-left: 87.23404255319149%;}
.container [class*="grid"].offset10:first-child {margin-left: 85.1063829787234%;}
.container [class*="grid"].offset9 {margin-left: 78.72340425531914%;}
.container [class*="grid"].offset9:first-child {margin-left: 76.59574468085106%;}
.container [class*="grid"].offset8 {margin-left: 70.2127659574468%;}
.container [class*="grid"].offset8:first-child {margin-left: 68.08510638297872%;}
.container [class*="grid"].offset7 {margin-left: 61.70212765957446%;}
.container [class*="grid"].offset7:first-child {margin-left: 59.574468085106375%;}
.container [class*="grid"].offset6 {margin-left: 53.191489361702125%;}
.container [class*="grid"].offset6:first-child {margin-left: 51.063829787234035%;}
.container [class*="grid"].offset5 {margin-left: 44.68085106382979%;}
.container [class*="grid"].offset5:first-child {margin-left: 42.5531914893617%;}
.container [class*="grid"].offset4 {margin-left: 36.170212765957444%;}
.container [class*="grid"].offset4:first-child {margin-left: 34.04255319148936%;}
.container [class*="grid"].offset3 {margin-left: 27.659574468085104%;}
.container [class*="grid"].offset3:first-child {margin-left: 25.53191489361702%;}
.container [class*="grid"].offset2 {margin-left: 19.148936170212764%;}
.container [class*="grid"].offset2:first-child {margin-left: 17.02127659574468%;}
.container [class*="grid"].offset1 {margin-left: 10.638297872340425%;}
.container [class*="grid"].offset1:first-child {margin-left: 8.51063829787234%;}
[class*="grid"].hide, [class*="grid"].hide {display: none;}
[class*="grid"].pull-right, [class*="grid"].pull-right {float: right;}
.row-fluid [class*="grid"].hide {display: none;}
[class*="grid"].pull-right, .row [class*="grid"].pull-right {float: right;}
.container [class*="grid"].center, .center {margin: 0px auto;float: none;}
.container:before, .container:after {display: table;line-height: 0;content: "";}
.container:after {clear: both;}
.row {width: 100%;}
.row:before, .row:after {display: table;line-height: 0;content: "";}
.row:after {clear: both;}
.container .loopby_2 > div,.container .loopby_3 > div,.container .loopby_4 > div{margin-bottom: 2.12766%;}
@media only screen and (min-width: 768px) {
.container .loopby_2 > div:nth-child(2n+1),.container .loopby_2 > li:nth-child(2n+1),.container .loopby_2 .grid6:nth-child(2n+1){margin-left:0;margin-bottom:2.12766%;clear: left;}
.container .loopby_3 > div:nth-child(3n+1),.container .loopby_3 > li:nth-child(3n+1),.container .loopby_3 .grid4:nth-child(3n+1){margin-left:0;margin-bottom:2.12766%;clear: left;}
.container .loopby_4 > div:nth-child(4n+1),.container .loopby_4 > li:nth-child(4n+1),.container .loopby_4 .grid3:nth-child(4n+1){margin-left:0;margin-bottom:2.12766%;clear: left;}
}
/* ALL MOBILE 
================================================== */
@media only screen and (max-width: 767px) {
[class*="grid"] .container [class*="grid"] {display: block;float: none;width: 100%;margin-left: 0;}
.container .grid1, .container .grid2, .container .grid3, .container .grid4, .container .grid5, .container .grid6, .container .grid7, .container .grid8, .container .grid9, .container .grid10, .container .grid11, .container .grid12 {width: 100%;}
.container [class*="grid"] + [class*="grid"] {margin-left:0;}
.container[class*="offset"]:first-child {margin-left: 0}
.container .mob-hide,.mob-hide{display:none;}
.container {width: 95%;}
h1 {font-size: 26px;}
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
a.btn, .btn {font-size:13px;padding: 10px;}
.header{border-bottom: 1px solid #ddd;}
#header .grid3 {width: 50%;}
.logo img { width: 200px;}
#header .grid9 {width: 45%;}
#banner{display:none;}
.breadcrumbs{ display:none;}
.txt-left, .txt-right {text-align:center;}
.subscribe-area h2 {font-size: 20px;}
.subscribe-area input[type="text"] { margin-bottom: 10px;}
.mainNav {margin-top:25px;}
.nav { background:#1e2a32;}
.mainNav .nav li ul { background: #34434d;}
.mainNav .nav li li a {border-bottom: 1px solid #465661;}
.introbar {margin-top: 0;padding: 10px 0;}
.introbar h2 a { font-size: 24px;}
.introbar h3 { font: 15px/normal "PTSansRregular",Arial,Helvetica,sans-serif;}
.service-area { padding: 10px 0 0;}
.subscribebar { padding: 10px 0;}
.welcome-area h4 { font: 600 14px "PTSansRegular",Arial,Helvetica,sans-serif;margin-bottom: 10px;}
.topicbar {padding: 0 0 20px;}
.title h2 {font: 20px "PTSansBold",Arial,Helvetica,sans-serif;margin: 10px 0;padding: 0;}
footer h3 { margin-top: 5px;}
.captcha img { height: auto; width: auto;}
.top-bar { background:none;height: auto;position: absolute;right: 35px;top: 25px;width: 35.2%;}
.social-icons a,.social-icons a:last-child {border: 0;color: #1e2a32; padding: 2px 5px;}
.social-icons a:hover { background:none; color: #0068b3;}
.copyright {margin-top: 10px;padding: 0;}
.copyright p {font-size: 12px;margin: 5px 0 0;}
.footer-about .footer-logo img {width: 180px;}
.rghtBox { margin: 0 0 10px;}
iframe {width: 100%;} 
.appWrapper {overflow-x: auto;width: 100%;}
.catItemBody,.table_block{ overflow-x: auto;}
.itemContainer { margin-top: 10px;}
.catItemDateCreated, .catItemAuthor { padding: 0 8px;}
.catItemTitle { font: 18px "PTSansRegular",Arial,Helvetica,sans-serif; margin: 0 0 10px; padding: 10px;}
.table_block{ overflow-x: auto; max-width:100%;padding-bottom: 10px;max-height: 350px;}
#quote_form {
  width: 100% !important;
}
#quote_form .grid3, #quote_form .grid9 {
  margin: 0;
  width: 100%;
}
.fancybox-skin {
  padding: 15px 15px 15px !important;
}

}
/* 320px
================================================== */
@media only screen and (max-width:321px) {
.social-icons a i { font-size: 13px;}
.captcha {height: 40px; margin: 0 0 10px;}
.copyright p {width:auto !important}	
}
/* 360px
================================================== */
@media only screen and (max-width:361px) {
}
/* 480px --- 667px
================================================== */
@media only screen and (min-width: 480px) and (max-width:667px) {
.container [class*="grid-lph"] + [class*="grid-lph"] {margin-left: 2.12766%;}
.container .grid-lph-12 {width: 100%;}
.container .grid-lph-11 {width: 91.48936170212765%;}
.container .grid-lph-10 {width: 82.97872340425532%;}
.container .grid-lph-9 {width: 74.46808510638297%;}
.container .grid-lph-8 {width: 65.95744680851064%;}
.container .grid-lph-7 {width: 57.44680851063829%;}
.container .grid-lph-6 {width: 48.93617021276595%;}
.container .grid-lph-5 {width: 40.42553191489362%;}
.container .grid-lph-4 {width: 31.914893617021278%;}
.container .grid-lph-3 {width: 23.404255319148934%;}
.container .grid-lph-2 {width: 14.893617021276595%;}
.container .grid-lph-1 {width: 6.382978723404255%;}
.container .lph-loopby_2 > div:nth-child(2n+1), .container .lph-loopby_2> li:nth-child(2n+1), .container .lph-loopby_2 .grid-lph-6:nth-child(2n+1) {clear: left;margin-bottom: 2.12766%;margin-left: 0;}
.container .lph_loopby_3 > div:nth-child(3n+1), .container .lph_loopby_3 > li:nth-child(3n+1), .container .lph_loopby_3 .grid-lph-4:nth-child(3n+1) {clear: left;margin-bottom: 2.12766%;margin-left: 0;}
.container .lph_loopby_4 > div:nth-child(4n+1), .container .lph_loopby_4> li:nth-child(4n+1), .container .lph_loopby_4 .grid-lph-3:nth-child(4n+1) {clear: left;margin-bottom: 2.12766%;margin-left: 0;}
}
/* 640px
================================================== */
@media only screen and (min-width: 481px) and (max-width:667px) {
#header .grid3 { width: 25%;}
.btn-subscribe{padding: 15px 30px;font-size: 18px;}
}
/* 640px
================================================== */
@media only screen and (min-width: 375px) and (max-width:667px) {
}
@media only screen and (min-width: 768px) and (max-width:959px) {
.container { width: 95%;}
.grid-tb-12 {width: 100%;}
.grid-tb-11 {width: 91.48936170212765%;}
.grid-tb-10 {width: 82.97872340425532%;}
.grid-tb-9 {width: 74.46808510638297%;}
.grid-tb-8 {width: 65.95744680851064%;}
.grid-tb-7 {width: 57.44680851063829%;}
.grid-tb-6 {width: 48.93617021276595%;}
.grid-tb-5 {width: 40.42553191489362%;}
.grid-tb-4 {width: 31.914893617021278%;}
.grid-tb-3 {width: 23.404255319148934%;}
.grid-tb-2 {width: 14.893617021276595%;}
.grid-tb-1 {width: 6.382978723404255%;} 
.container .tab_loopby_2 > div:nth-child(2n+1), .container .tab_loopby_2> li:nth-child(2n+1), .container .tab_loopby_2 .grid-tb-6:nth-child(2n+1){clear: left;margin-bottom: 2.12766%;margin-left: 0;}
.container .tab_loopby_3 > div, .container .tab_loopby_3 > li, .container .tab_loopby_3 .grid-tb-4, .container .tab_loopby_3 .grid-tb-4:nth-child(4n+1){ float:left;margin-left: 2.12766%;clear: none;}
.container .tab_loopby_3 > div:nth-child(3n+1), .container .tab_loopby_3> li:nth-child(3n+1), .container .tab_loopby_3 .grid-tb-4:nth-child(3n+1){clear: left;margin-bottom: 2.12766%;margin-left: 0;}
.container .tab_loopby_4 > div:nth-child(4n+1), .container .tab_loopby_4> li:nth-child(4n+1), .container .tab_loopby_4 .grid-tb-3:nth-child(4n+1){clear: left;margin-bottom: 2.12766%;margin-left: 0;}
.subscribe-area h2 {font-size:18px;}
.sales-inf{ display:none;}
.search_wrapper {width:100%;}
.search_wrapper input[type="text"] { width: 90px;padding: 5px 0 2px 3px;}
.prdInfo a {font-size: 15px;}
.topDetail { padding: 10px 5px;}
iframe {width: 100%;}
.case-study-box img { max-height: 220px; width: 100%;}
.table_block {max-width: 100%;overflow-x: auto;}
.case-study-box,.solution-box {background:#d8d9da; min-height:100% !important;}
.case-study-box h6,.solution-box h6{font-size: 11px;padding: 3px;} 
}
@media only screen and (min-width:801px) and (max-width:900px) {
.container {width:840px;}
}
@media only screen and (min-width:901px) and (max-width:980px) {
.container {width: 940px;}
.search_wrapper {width:100%;}
.search_wrapper input[type="text"] { width: 90px;padding: 5px 0 2px 3px;}
.case-study-box h6,.solution-box h6 {font-size: 14px;} 
}
@media only screen and (min-width:981px) and (max-width:1024px) {
.container {width: 980px;}
.header .logo { margin: 15px 0 0;}
.subscribe-area h2 {font-size:24px;}
.search_wrapper {width:100%;}
.search_wrapper input[type="text"] { width: 88px;padding: 5px 0 2px 3px;}
.case-study-box h6,.solution-box h6{font-size: 14px;}
}
@media only screen and (min-width: 800px) and (max-width:992px) {
}
@media only screen and (min-width:1280px) and (max-width:5000px) {
.container {width: 1170px;}
}